.tblfont { font-family: verdana; font-size:10pt; color: blue; }
.backto { font-family: arial; font-size:8pt; color: blue }
H1 { font-family: verdana; font-size: 20pt; color: blue; }
H2 { font-family: verdana; font-size: 16pt; color: green; }
H3 { font-family: verdana; font-size: 14pt; color: green; }
H4 { font-family: verdana; font-size: 12pt; color: red; }
H5 { font-family: verdana; font-size: 10pt; color: blue; }
H6 { font-family: verdana; font-size: 12pt; color: blue; }
.bdytxt { font-family: verdana; font-size:12pt; color: green; }
.newsfont { font-family: verdana; font-size:10pt; color: blue; }
a:link { background-color: transparent; color: "blue"; text-decoration: underline; }
a:visited { background-color: transparent; color: "blue"; text-decoration: underline}
a:hover { background-color: transparent; color: "blue"; text-decoration: underline}
.heading {
	font-family: verdana;
	font-size:12pt;
	color: #FF0000;
	font-weight: bold;
	color: blue
}
